/**
 * @file
 * Form Styling
 */


.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1.5em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00 !important;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: normal;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
color: #CC0000;
font-size: 16px;
font-weight: bold;
}
#webform-component-jai-lu-et-jaccepte #edit-submitted-jai-lu-et-jaccepte .form-item{
float:left;
}
#webform-component-jai-lu-et-jaccepte .description {
background: none repeat scroll 0 0 transparent;
float: left;
padding: 2px 0 0 3px;
}
#webform-component-jai-lu-et-jaccepte .description a{
color: #006633;
font-size: 14px;
font-weight:bold;
}
#webform-component-jai-lu-et-jaccepte .description a.form-required {
    color: #CC0000;
    font-size: 16px;
    font-weight: bold;
}
#webform-client-form-204 .message_mandatory {
clear: both;
float: left;
font-size: 12px;
margin: 9px 0 0;
}
.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit /* The submit button */ {
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/*
 * Search (search-block-form.tpl.php)
 */
#block-search-form /* Wrapper for the search form */ {
    margin: 0;
}


/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}


/*Barre de recherche*/
#search-block-form .form-submit {
    background: none repeat scroll 0 0 #00A0DE!important;
    border: medium none!important;
    border-radius: 5px 5px 5px 5px!important;
    color: white!important;
    cursor: pointer!important;
    font-size: 11px!important;
    height: 21px!important;
    margin-left: 5px!important;
    margin-top: -1px!important;
    padding: 2px!important;
    text-align: center!important;
    width: 30px!important;
}

#block-search-form #search-block-form #edit-actions, #block-search-form #search-block-form #edit-actions--2{
display: block;
float: left;
margin: -1px 5px 0;
width: 30px;
}

#top_banner #block-search-form.block #search-block-form .container-inline .form-item{
    display: block;
    float: left;
    width: 130px;
}

#search-block-form .form-submit:hover{
background:#03a9e9;
}

#search-block-form .form-text{
border: 1px solid #6A6A6A;
height: 16px;
margin-left: 10px;
margin-top: 0;
width: 120px;
}
#search-block-form .form-item{
	margin:0;
}

/*FORMULAIRE ENVOI d'ARTICLE*/

.node-type-vos-articles  h1#page-title{
	display:none;
}

.page-node-add .node-form  input.form-submit, .page-node-edit .node-form  input.form-submit, .page-joueur-add input.form-submit, .page-joueur-edit input.form-submit{
    background: none repeat scroll 0 0 #0099CC;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 20px;
	cursor:pointer;
		margin:0 4px;
}


li.comment_forbidden, li.comment-add a.active{
color: #4D4D4D;
font-size: 12px;
}
	
li.comment_forbidden span a, li.comment-add a.active{ 
    color: #0099CC;
}

li.comment_forbidden span a:hover,li.comment-add a.active:hover{
    color: #0099CC;
		text-decoration:underline!important;
}		
.page-node-204 #titre h2{
		background: none repeat scroll 0 0 #006633;
    color: #FFFFFF;
    padding: 4px 5px;
	}
.page-node-204 label ,.page-node-204 label  a{
		color:#006633;
}
.page-node-204 label  a{
		font-weight:bold;
	}
.page-node-204 #content .form-item input.form-text {
background: none repeat scroll 0 0 #EFEFEF;
border: 1px solid #E3E3E3;
border-radius: 4px 4px 4px 4px;
color: #222222;
padding: 1px 0 3px 8px;
width: 300px;
}
.page-node-204 #content .form-item  input.form-submit {
background: none repeat scroll 0 0 #006633;
border: medium none;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
cursor: pointer;
font-family: arial;
font-size: 14px;
font-weight: bold;
margin: 0 4px;
padding: 2px 20px;
		}
		
.page-node-204 #content  .links a{
   background: none repeat scroll 0 0 #006633;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin: 0 4px;
    padding: 2px 20px;
}
.page-node-204  .webform-confirmation{
    border: 1px solid #444444;
    margin-bottom: 11px;
    padding: 0 33px;

		}
.page-node-204  .webform-confirmation p{
		    color: #006633;
    font-weight: bold;
}
.page-node-204 #edit-actions{
    clear: both;
    float: left;
}
.page-node-204 input.form-submit:hover {
    background: none repeat scroll 0 0 #006633;
		color: #ECECEC;
		}

#block-cw-alter-twitter-box  img.twitter{
 float: left;
 }
#block-cw-alter-twitter-box  .twitter_h2{
    color: #444444;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
	}
#block-cw-alter-twitter-box  img.minilogo{
    border: 1px solid #D5D5D5;
    margin-right: 7px;
    padding: 1px;
	}
.node-vos-articles #webform-client-form-204 input#edit-submit{
    background: none repeat scroll 0 0 #006633;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 40px;
}